import request from '@/config/axios';

export const signUp = (data: any) => {
    return request.postOriginal({ 'url': '/member/auth/register', data})
}

export const signIn = (data: any) => {  
    return request.postOriginal({ 'url': '/member/auth/login', data})
}